<div class="container">
    <h1>Rock Paper Scissors</h1>
    <h2>Online Multiplayer</h2>
    <button
        mat-flat-button 
        color="accent"
        (click)="createNewGame()">
        Create new game!
    </button>
</div>